ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_css` VARCHAR( 255 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_position` VARCHAR( 20 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_close_button` INT( 1 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_close_outside` INT( 1 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_width` INT( 4 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_type` INT( 1 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_marker` INT( 1 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_show_marker` INT( 1 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_max_width` INT( 4 ) NOT NULL;
ALTER TABLE  `site_plugin_googlemaps_markers` ADD  `item_max_height` INT( 4 ) NOT NULL;

ALTER TABLE  `site_plugin_googlemaps_markers_lang` ADD  `item_html` TEXT NOT NULL;
